uuid:
  -
    value: 60ba8990-db92-4595-9eb4-b6450c63ec5a
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:34+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'notated music'
description:
  -
    value: |-
      "Sheet music is a handwritten or printed form of music notation that uses modern musical symbols to indicate the pitches (melodies), rhythms and/or chords of a song or instrumental musical piece. Like its analogs – printed books or pamphlets in English, Arabic or other languages – the medium of sheet music typically is paper (or, in earlier centuries, papyrus or parchment), although the access to musical notation since the 1980s has included the presentation of musical notation on computer screens and the development of scorewriter computer programs that can notate a song or piece electronically, and, in some cases, 'play back' the notated music using a synthesizer or virtual instruments. Use of the term 'sheet' is intended to differentiate written or printed forms of music from sound recordings (on vinyl record, cassette, CD), radio or TV broadcasts or recorded live performances, which may capture film or video footage of the performance as well as the audio component. In everyday use, 'sheet music' (or simply 'music') can refer to the print publication of commercial sheet music in conjunction with the release of a new film, TV show, record album, or other special or popular event which involves music. The first printed sheet music made with a printing press was made in 1473. Sheet music is the basic form in which Western classical music is notated so that it can be learned and performed by solo singers or instrumentalists or musical ensembles. Many forms of traditional and popular Western music are commonly learned by singers and musicians 'by ear', rather than by using sheet music (although in many cases, traditional and pop music may also be available in sheet music form). 'Score' is a common alternative (and more generic) term for sheet music, and there are several types of scores, as discussed below. The term 'score' can also refer to theatre music, orchestral music or songs written for a play, musical, opera or ballet, or to music or songs written for a television programme or film; for the last of these, see Film score." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>
      Alternative terms: musical score
    format: null
    processed: |
      <p>&quot;Sheet music is a handwritten or printed form of music notation that uses modern musical symbols to indicate the pitches (melodies), rhythms and/or chords of a song or instrumental musical piece. Like its analogs – printed books or pamphlets in English, Arabic or other languages – the medium of sheet music typically is paper (or, in earlier centuries, papyrus or parchment), although the access to musical notation since the 1980s has included the presentation of musical notation on computer screens and the development of scorewriter computer programs that can notate a song or piece electronically, and, in some cases, &#039;play back&#039; the notated music using a synthesizer or virtual instruments. Use of the term &#039;sheet&#039; is intended to differentiate written or printed forms of music from sound recordings (on vinyl record, cassette, CD), radio or TV broadcasts or recorded live performances, which may capture film or video footage of the performance as well as the audio component. In everyday use, &#039;sheet music&#039; (or simply &#039;music&#039;) can refer to the print publication of commercial sheet music in conjunction with the release of a new film, TV show, record album, or other special or popular event which involves music. The first printed sheet music made with a printing press was made in 1473. Sheet music is the basic form in which Western classical music is notated so that it can be learned and performed by solo singers or instrumentalists or musical ensembles. Many forms of traditional and popular Western music are commonly learned by singers and musicians &#039;by ear&#039;, rather than by using sheet music (although in many cases, traditional and pop music may also be available in sheet music form). &#039;Score&#039; is a common alternative (and more generic) term for sheet music, and there are several types of scores, as discussed below. The term &#039;score&#039; can also refer to theatre music, orchestral music or songs written for a play, musical, opera or ballet, or to music or songs written for a television programme or film; for the last of these, see Film score.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;<br />
      Alternative terms: musical score</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: cb547b78-d4e3-4a88-a5c4-4bd74acd863e
  -
    target_type: taxonomy_term
    target_uuid: cb547b78-d4e3-4a88-a5c4-4bd74acd863e
  -
    target_type: taxonomy_term
    target_uuid: cb547b78-d4e3-4a88-a5c4-4bd74acd863e
changed:
  -
    value: '2023-12-08T21:50:34+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'notated music | LEAF'
    description: "\"Sheet music is a handwritten or printed form of music notation that uses modern musical symbols to indicate the pitches (melodies), rhythms and/or chords of a song or instrumental musical piece. Like its analogs – printed books or pamphlets in English, Arabic or other languages – the medium of sheet music typically is paper (or, in earlier centuries, papyrus or parchment), although the access to musical notation since the 1980s has included the presentation of musical notation on computer screens and the development of scorewriter computer programs that can notate a song or piece electronically, and, in some cases, 'play back' the notated music using a synthesizer or virtual instruments. Use of the term 'sheet' is intended to differentiate written or printed forms of music from sound recordings (on vinyl record, cassette, CD), radio or TV broadcasts or recorded live performances, which may capture film or video footage of the performance as well as the audio component. In everyday use, 'sheet music' (or simply 'music') can refer to the print publication of commercial sheet music in conjunction with the release of a new film, TV show, record album, or other special or popular event which involves music. The first printed sheet music made with a printing press was made in 1473. Sheet music is the basic form in which Western classical music is notated so that it can be learned and performed by solo singers or instrumentalists or musical ensembles. Many forms of traditional and popular Western music are commonly learned by singers and musicians 'by ear', rather than by using sheet music (although in many cases, traditional and pop music may also be available in sheet music form). 'Score' is a common alternative (and more generic) term for sheet music, and there are several types of scores, as discussed below. The term 'score' can also refer to theatre music, orchestral music or songs written for a play, musical, opera or ballet, or to music or songs written for a television programme or film; for the last of these, see Film score.\" (DBpedia, 2019) Alternative terms: musical score"
    canonical_url: 'http://default/taxonomy/term/555'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:34+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/notatedMusic'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.cb547b78-d4e3-4a88-a5c4-4bd74acd863e
      - taxonomy_term.physical_form.cb547b78-d4e3-4a88-a5c4-4bd74acd863e
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
